/* CSS Document */

*

ul {
list-style-type: none;
left: 0px;
}

li.individual
    {
    border: 0px;
	width: 600px;
    }

div
{
    border: 0px solid #fff;
    position: absolute;
    height: 60px;
    top: 90px;
    left: 12px;
}

#div_02
{
	background: #660000;
	top: 0;
	left: 0;
	width: 1075px;
	padding-top:25px;
}


#div_03
{
    background:#cccccc;
    top: 75px;
    left: 0;
    width: 1075px;
	height: 25px;
}

#div_04
{
	color: 990000;
	background:#FFFFCC;
	top: 100px;
	left: 0px;
	width: 1000px;
	height: 2000px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	text-align: left;
	line-height: 21px;
	padding-left: 75px;
}

#div_05
{
    background: #cccccc;
    top: 150px;
    left: 370px;
    width: 175px;
    height: 800px;

}


#div_06
{
    background: #cccccc;
    top: 150px;
    left: 545px;
    width: 175px;
    height: 800px;

}

{
    background: #000;
}
p {
    font-size: 12px;
    line-height: 12px;
    margin-top: 12px;
    margin-bottom: 10px;
    font-family: ariel, verdana;
    color: #777777;
    }

	a {
	color:#666633;
	text-decoration: none;
}
	
a:hover {
	color:#666633;
	text-decoration: underline;
}

.logo {
font-size: 24px;
font-family:"Times New Roman", Times, serif;
font-style:italic;
color:#FFCC00;
padding-right: 8px;
text-align: right;
}   

.logo2 {
font-size: 22px;
font-family:"Times New Roman", Times, serif;
color:#333366;
padding-left: 8px;
text-align: left;
}

.menubar {
font-size: 11px;
line-height: 0px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#CCCCCC;
text-align:left;
margin-left:100px;
}

.h1 {
font-size: 18px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#660000;
line-height: 21px;
}

.h2 {
font-size: 16px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#666666;
line-height: 19px;

}

.main {
	font-size: 13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height: 16px;
	margin-right: 300px;

}

.style1 {font-size: 20px; font-family: "Times New Roman", Times, serif; padding-right: 10px; text-align: right; font-weight: bold; }

</style>